body, html {
  height: 100%;
  margin: 0;
  font-family: 'Nunito', sans-serif !important;
}

navbar-wrapper {
    position:relative;
}
.navbar-expand-md {
    position:absolute;
    top:0;
    z-index:10;
    background: transparent !important;
    width:100%;
}
.navbar-dark .navbar-brand {
    color: #38b6ff !important;
}

.nav-link{
  color: #38b6ff !important;
}


.p1 {
  font-size: 800px !important;
}

.fondo{
  height: 100px !important;
  width: auto;
}

h1{
 color: #38b6ff  !important;
}

.hero-image {
  /*background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("imagen1.jpg");*/
  height: 50%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.hero-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.btn-outline-primary:hover {
  background-color: #38b6ff;
  color: white;
}
.col-xs-2{
  min-width: 150px;
}